Subject: Re: [PATCH] test-lib.sh: discover "git" in subdirs of "contrib/buildsystems/out"

From: Taylor Blau <[email-masked]>
Date: Tue, 6 Dec 2022 20:00:43 -0500

On Mon, Dec 05, 2022 at 09:05:03PM -0500, Jeff King wrote:
> On Tue, Dec 06, 2022 at 02:43:17AM +0100, Ævar Arnfjörð Bjarmason wrote:
>
> > > I don't mind having it in-tree if I can ignore it (assuming the project
> > > attitude is the "it's a side thing" from above). It's the CI failures
> > > that make it hard to ignore.
> >
> > ...but on this thread-at-large, I'd much rather see us focus on just
> > reviewing the patches I have here than raising the burden of proof to
> > whether we should get rid of it entirely.
>
> Fair. In case it is not obvious, I have no interest in reviewing cmake
> patches. ;) But I will at least stop making noise in the thread.

Same, and same.

Sorry for semi-derailing this thread. I don't feel strongly enough about
the CMake stuff to start a new thread about it on the list, but while
others are discussing it, I figured that I might as well chime in.

Thanks
Taylor